Synnefo - Feature # 97

Status: Closed Priority: High

Author: Constantinos Venetsanopoulos Category: Cyclades API
Created: 12/22/2010 Assignee: Dimitris Moraitis
Updated: 01/18/2011 Due date:

Subject: YAoroinon API calls

Description

YAoroinon API calls yia va yepiCel pe minpogopia to body

History

#1 - 01/12/2011 12:15 pm - Constantinos Venetsanopoulos
- Category set to Cyclades API
- Priority changed from Low to High

Rackspace calls and To browser side. To Django server side eruotpepet mock objects, dev xpetdetal ganeti instance.

To APl ipenet va eruotpepet XML + JSON, o browser va {ntdet JSON yiati eival o efficient.

#2 - 01/15/2011 07:52 am - Dimitris Moraitis
- Status changed from New to Feedback
- Assignee changed from Christos Psaltis to Dimitris Moraitis
#3 - 01/18/2011 04:20 pm - Constantinos Venetsanopoulos

ok, closed

#4 - 01/18/2011 04:22 pm - Constantinos Venetsanopoulos
- Status changed from Feedback to Closed
